What the hell? No apps works with this firmware

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by crazlunatic, Mar 22, 2008.

  1. crazlunatic

    crazlunatic New Member

    Joined:
    Nov 19, 2007
    Messages:
    120
    Likes Received:
    0
    What the f***? I am really pissed. I saw a feature on Lifehacker and ZiPhone so I switched to 1.1.4 and NOTHING works, not even customize. Wat the hell? Is this supposed to happen?
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Oh you and your ability to be lazy at reading and searching

    Please Register or Log in to view images



    You need to download some Compatibility Patches.

    Also, FIRST THING that should be installed are BSD Subsystem and OpenSSH in that order.

    Most apps have not yet updated their compatibility. Some apps work while some dont.
  3. crazlunatic

    crazlunatic New Member

    Joined:
    Nov 19, 2007
    Messages:
    120
    Likes Received:
    0
    Sorry no stickies. I'll try what you suggested
  4. Shade

    Shade New Member

    Joined:
    Oct 18, 2007
    Messages:
    763
    Likes Received:
    33
    Customize is coming soon... The beta works fine with 1.1.4

    Please Register or Log in to view images

    just be patient...
  5. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    He's correct, to get the compatbility patches add this repo: repo.ispazio.net

    Now go to tweaks (1.1.4), and read the description of 1.1.4 Compatbility Patch, then install it.
  6. Bushido

    Bushido New Member

    Joined:
    Oct 15, 2007
    Messages:
    136
    Likes Received:
    0
    i have 1.1.4 using the old ziphone on my 16 GB Touch and i didnt notice any problems with apps. Everything i wanted installed right away without fixes, even summerboard which i didnt get to work on 1.1.3
  7. crazlunatic

    crazlunatic New Member

    Joined:
    Nov 19, 2007
    Messages:
    120
    Likes Received:
    0
    I got the compatibility patch and things are working a bit better but I can't seem to install Apache
  8. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    apache should install without any trouble. I never had any trouble with apache on 1.1.4

Share This Page